File: rtl.css

package info (click to toggle)
falkon 25.12.2-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 25,344 kB
  • sloc: cpp: 66,939; javascript: 21,781; sh: 578; xml: 564; python: 496; sql: 75; makefile: 26
file content (35 lines) | stat: -rw-r--r-- 615 bytes parent folder | download | duplicates (5)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
#navigation-button-next
{
    qproperty-multiIcon: url(images/navigation-back.png);
}

#navigation-button-back
{
    qproperty-multiIcon: url(images/navigation-forward.png);
}

#navigation-button-tools
{
    qproperty-icon: url(images/navigation-tools-rtl.png);
}


#tabwidget-button-opentabs
{
    qproperty-multiIcon: url(images/tabs-list-button_rtl.png);
}

#tabwidget-button-closedtabs
{
    qproperty-multiIcon: url(images/tabs-closed-button-rtl.png);
}

#tabbar-button-right
{
    qproperty-icon: url(images/tab-left-arrow.png);
}

#tabbar-button-left
{
    qproperty-icon: url(images/tab-right-arrow.png);
}